name: Magneticum_Box2b_hr
code: Gadget3_LT12_BH14_C20 # LT with 12 elements, BH als Hirschmann 2014, Conduction 1/20th
size_mph: 640               # Mpc/h
n_particles: 2x2880^3       # number of particles in initial conditions
nfiles: 1024                # number of files the snapshot is splitted into
mdm_msun: 6.9e8             # mass dark matter particles, in msun/h
mgas_msun: 1.4e8            # mass gas particle, in msun/h
epsilon_dm: 3.75            # softening of dark matter
epsilon_gas: 3.75           # softening of dark matter
epsilon_stars: 3.0          # softening of stars particles, in msun
f_bary: 16.8                # fraction of baryons
omega_m: 0.272              # total matter content
omega_lambda: 0.728         # Cosmological constant 
hubble: 70.4                # Hubble constant
sigma_8: 0.809              # Normalization of matter powerspectrum
n_primordial: 0.963         # Primordial power spectrum index 
